Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229798 - AEP: missing dll's when running on win 2000 advanced server
Summary: AEP: missing dll's when running on win 2000 advanced server
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Brian Stein
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 15:50 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-21 18:46:09 UTC


Attachments (Terms of Use)
missing dll (deleted)
2007-02-23 15:52 UTC, Chandrasekar Kannan
no flags Details

Description Chandrasekar Kannan 2007-02-23 15:50:40 UTC
AEP doesn't run on win 2000 advanced server.
missing mscoree.dll. see attached screenshot.

Comment 1 Chandrasekar Kannan 2007-02-23 15:52:09 UTC
Created attachment 148674 [details]
missing dll

Comment 2 Steve Parkinson 2007-02-23 18:13:26 UTC
This DLL is part of .NET 1.1. Please install the .NET v1.1 redistributable package:

http://www.microsoft.com/downloads/details.aspx?familyid=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en


Comment 3 Steve Parkinson 2007-03-06 22:45:25 UTC
I will see if I can add a test to check for this DLL, and warn the user if not
present.


Comment 4 Steve Parkinson 2007-03-08 23:34:34 UTC
I added a test, telling the user to install the .NET runtime before continuing



Comment 5 Chandrasekar Kannan 2007-04-19 05:11:40 UTC
only testing win 2003 for AEP 1.0 / CS 7.3. 2000 will be done post 1.0 release.
tfv=7.4 for verification.

Comment 6 Thomas Kwan 2007-04-25 00:18:17 UTC
Mass move to target 8.0

Comment 7 Red Hat Bugzilla 2007-11-05 04:20:47 UTC
User sparkins@redhat.com's account has been closed

Comment 8 Chandrasekar Kannan 2008-08-26 23:58:21 UTC
Bug already MODIFIED. setting target CS8.0 and marking screened+


Note You need to log in before you can comment on or make changes to this bug.